Subject: Re: bug#21301: 25.0.50; Emacs Trunk: Fringe bitmaps confuse foreground/background colors.

From: Keith David Bershatsky <[email-masked]>
Date: Sun, 23 Aug 2015 10:07:34 -0700

I would need to learn how to use the debugger in that particular context, but have no experience in that regard.

I carbon copied Jan D. with this email because Jan has been the OSX/Emacs expert in the past on various unrelated issues.

Keith

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

At Sun, 23 Aug 2015 17:05:17 +0300,
Eli Zaretskii wrote:
> 
> ***
> 
> I looked in nsterm.m at ns_draw_fringe_bitmap and didn't see anything
> clearly wrong.  But then I don't really understand that code.  Could
> you perhaps step with a debugger through that function, and see what's
> wrong there?
> 
> Thanks.